## liblinux-termios2-perl 0.01

=== debian/changelog ===
liblinux-termios2-perl (0.01-4) unstable; urgency=medium

  * adjust build-deps (closes: #1102796)

 -- Alexander Zangerl <az@debian.org>  Thu, 14 Aug 2025 09:31:54 +1000

liblinux-termios2-perl (0.01-3) unstable; urgency=high

  * does not build on ppc64el for unknown reasons,
    so i'm excluding that arch (closes: #1060402)

 -- Alexander Zangerl <az@debian.org>  Thu, 11 Jan 2024 13:29:51 +1000

liblinux-termios2-perl (0.01-2) unstable; urgency=low

  * binary build, source-only is rejected for new things.

 -- Alexander Zangerl <az@debian.org>  Sun, 09 Aug 2020 19:38:23 +1000

liblinux-termios2-perl (0.01-1) unstable; urgency=low

  * Initial release (closes: #968070)

 -- Alexander Zangerl <az@debian.org>  Sun, 09 Aug 2020 17:43:35 +1000
