=== debian/control ===
Source: liblinux-termios2-perl
Section: perl
Priority: optional
Maintainer: Alexander Zangerl <az@debian.org>
Build-Depends: debhelper (>= 11), perl-xs-dev,
 perl, libmodule-build-perl, libextutils-cbuilder-perl, libextutils-cchecker-perl
Standards-Version: 4.3.0
Homepage: https://metacpan.org/release/Linux-Termios2

Package: liblinux-termios2-perl
Architecture: amd64 arm64 armel armhf i386 mips64el riscv64 s390x
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl module for accessing the termios2 structure and ioctl
 This module provides an API equivalent to the POSIX::Termios class,
 but backed by the Linux-specific struct termios2 structure instead.
 .
 The primary use case is setting arbitrary baud rates, because
 POSIX::Termios only knows the standard speeds up to 38400 baud.
